Video Screencast Help

Can the version of WinPE which is supported by a version of SD please be include in the documentation?

Created: 24 Jan 2013
QuietLeni's picture
0 Agree
0 Disagree
0 0 Votes
Login to vote

Dear Symantec,

When checking for supportability of WinPE, the official documentation:

says just "WinPE". it does not say which version is officially supported, which is an omission.

Can this please be included?

Kindest regards,